SDL_IsChromebook(3)

NAME
SDL_IsChromebook - Query if the application is running on a Chromebook.

HEADER FILE
Defined in SDL3/SDL_system.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_IsChromebook(void);

RETURN VALUE
Returns SDL_TRUE
 if this is a Chromebook, SDL_FALSE
 otherwise.

AVAILABILITY
This function is available since SDL 3.0.0.